function I=Plot_GetInfo

[dataS,dataG]=RunPrep;
VxPARCDL=dataS.VxPARCDL;


ObsMat=csvread('observables_mat_18.csv',1,1); ObsMat=ObsMat(:,1:end-1);

tMEK=ObsMat(:,77);
tppMEK=FindSubSpeciesPARCDL('ppMEK');
tpMEK=FindSubSpeciesPARCDL('pMEK'); tpMEK=tpMEK(~ismember(tpMEK,tppMEK));

tERK=ObsMat(:,95);
tppERK=FindSubSpeciesPARCDL('ppERK');
tpERK=FindSubSpeciesPARCDL('pERK'); tpERK=tpERK(~ismember(tpERK,tppERK));

tAKT=ObsMat(:,86);
tppAKT=FindSubSpeciesPARCDL('ppAKT');
tpAKT=FindSubSpeciesPARCDL('pAKT'); tpAKT=tpAKT(~ismember(tpAKT,tppAKT));

ligands=156:162;


pR=[229:261,320:642];

           
%% Save out data
I=struct;

I.tMEK=tMEK;
I.tppMEK=tppMEK;
I.tpMEK=tpMEK;
I.tERK=tERK;
I.tppERK=tppERK;
I.tpERK=tpERK;
I.tAKT=tAKT;
I.tppAKT=tppAKT;
I.tpAKT=tpAKT;
I.ObsMat=ObsMat;
I.ligands=ligands;
I.pR=pR;

end




function [nums,names]=FindSubSpeciesPARCDL(ss)

list=GetList;
nums=[];

for i=1:length(list)
    a=strfind(list{i},ss);
    nums=[nums;repmat(i,length(a),1)];
end

names=list(nums);



function list=GetList
list={'R'
'p53inac '
'p53ac '
'Mdm2 '
'Wip1 '
'ATMP '
'ATRac '
'Mdm2product1'
'Mdm2product2'
'Mdm2product3'
'Mdm2product4'
'Mdm2product5'
'Mdm2product6'
'Mdm2product7'
'Mdm2product8'
'Mdm2product9'
'Mdm2pro '
'Wip1product1'
'Wip1product2'
'Wip1product3'
'Wip1product4'
'Wip1product5'
'Wip1product6'
'Wip1product7'
'Wip1product8'
'Wip1product9'
'Wip1pro '
'BRCA2'
'MSH6'
'MGMT'
'damageDSB'
'damageSSB'
'ppAKT_MDM2'
'pMDM2'
'ARF'
'MDM4'
'p53ac_MDM4'
'ATMinac'
'ATRinac'
'pRB'
'pRBp'
'pRBpp'
'E2F'
'Cd'
'Mdi'
'Md'
'Mdp27'
'Ce'
'Mei'
'Me'
'Skp2'
'Mep27'
'Pe'
'Pai'
'Pei'
'Pbi'
'Ca'
'Mai'
'Ma'
'Map27'
'p27'
'Cdh1i'
'Cdh1a'
'E2Fp'
'p27p'
'Pa'
'Cb'
'Mbi'
'Mb'
'Cdc20i'
'Cdc20a'
'Pb'
'Wee1'
'Wee1p'
'Mbp27'
'Chk1'
'pRBc1'
'pRBc2'
'p21'
'Mdp21'
'Mep21'
'Map21'
'Mbp21'
'L '
'R '
'L_R '
'Ractive '
'flip '
'Ractive_flip '
'pC8 '
'Ractive_pC8 '
'C8 '
'Bar '
'C8_Bar '
'pC3 '
'C8_pC3 '
'C3 '
'pC6 '
'C3_pC6 '
'C6 '
'C6_C8 '
'XIAP '
'C3_XIAP '
'PARP '
'C3_PARP '
'cPARP '
'Bid '
'C8_Bid '
'tBid '
'Bcl2c '
'tBid_Bcl2c '
'Bax '
'tBid_Bax '
'Baxactive '
'Baxm '
'Bcl2 '
'Baxm_Bcl2 '
'Bax2 '
'Bax2_Bcl2 '
'Bax4 '
'Bax4_Bcl2 '
'M '
'Bax4_M '
'Mactive '
'CytoCm '
'Mactive_CytoCm '
'CytoCr '
'Smacm '
'Mactive_Smacm '
'Smacr '
'CytoC '
'Apaf '
'CytoC_Apaf '
'Apafactive '
'pC9 '
'Apop '
'Apop_C3 '
'Smac '
'Apop_XIAP '
'Smac_XIAP '
'C3_Ub '
'BAD'
'PUMA'
'NOXA'
'Bcl2c_BAD'
'Bcl2c_PUMA'
'Bcl2c_NOXA'
'BIM'
'BIM_Bax'
'Bcl2c_BIM'
'ppERK_BIM'
'pBIM'
'ppAKT_BAD'
'pBAD'
'ppERK_BAD'
'E'
'H'
'HGF'
'P'
'F'
'I'
'IN'
'E1'
'pE1'
'E2'
'pE2'
'E3'
'E4'
'pE4'
'Ev3'
'Met'
'Pr'
'Fr'
'Ir'
'Isr'
'E1E1'
'E1E2'
'E1E3'
'E1E4'
'E2E2'
'E2E3'
'E2E4'
'E3E4'
'E4E4'
'Met_Met'
'FrFr'
'IrIr'
'Isr_Isr'
'EE1'
'HE3'
'HE4'
'HGF_Met'
'PPr'
'FFr'
'EE1E2'
'EE1Ev3'
'EE1E1'
'EE1E3'
'EE1E4'
'E2HE3'
'E1HE3'
'HE3E3'
'HE3Ev3'
'HE3E4'
'E2HE4'
'HE4Ev3'
'E1HE4'
'E3HE4'
'HE4E4'
'HGF_Met_Met'
'PPrPr'
'FFrFr'
'IIrIr'
'IN_Isr_Isr'
'EE1EE1'
'EE1HE3'
'EE1HE4'
'HE3HE3'
'HE3HE4'
'HE4HE4'
'HGF_Met_HGF_Met'
'PPrPPr'
'FFrFFr'
'IIrIrI'
'IN_Isr_Isr_IN'
'E1_ppERK'
'E2_ppERK'
'E4_ppERK'
'pEE1E2'
'pEE1Ev3'
'pEE1E1'
'pEE1EE1'
'pEE1E3'
'pEE1HE3'
'pEE1E4'
'pEE1HE4'
'pE2HE3'
'pHE3Ev3'
'pE1HE3'
'pHE3E4'
'pHE3HE4'
'pE2HE4'
'pHE4Ev3'
'pE1HE4'
'pE3HE4'
'pHE4E4'
'pHE4HE4'
'pHGF_Met_Met'
'pHGF_Met_HGF_Met'
'pPPrPPr'
'pPPrPr'
'pFFrFFr'
'pFFrFr'
'pIIrIr'
'pIN_Isr_Isr'
'pIIrIrI'
'pIN_Isr_Isr_IN'
'pIIrIr_IRS'
'pIN_Isr_Isr_IRS'
'pIIrIrI_IRS'
'pIN_Isr_Isr_IN_IRS'
'Sp_EE1E2'
'Sp_EE1Ev3'
'Sp_EE1E1'
'Sp_EE1EE1'
'Sp_EE1E3'
'Sp_EE1HE3'
'Sp_EE1E4'
'Sp_EE1HE4'
'Sp_E2HE3'
'Sp_HE3Ev3'
'Sp_E1HE3'
'Sp_HE3E4'
'Sp_HE3HE4'
'Sp_E2HE4'
'Sp_HE4Ev3'
'Sp_E1HE4'
'Sp_E3HE4'
'Sp_HE4E4'
'Sp_HE4HE4'
'Sp_HGF_Met_Met'
'Sp_HGF_Met_HGF_Met'
'Sp_PPrPPr'
'Sp_PPrPr'
'Sp_FFrFFr'
'Sp_FFrFr'
'Sp_IIrIr'
'Sp_IN_Isr_Isr'
'Sp_IIrIrI'
'Sp_IN_Isr_Isr_IN'
'EE1E2int'
'EE1Ev3int'
'EE1E1int'
'EE1EE1int'
'EE1E3int'
'EE1HE3int'
'EE1E4int'
'EE1HE4int'
'E2HE3int'
'HE3Ev3int'
'E1HE3int'
'HE3E4int'
'HE3HE4int'
'E2HE4int'
'HE4Ev3int'
'E1HE4int'
'E3HE4int'
'HE4E4int'
'HE4HE4int'
'HGF_Met_Metint'
'HGF_Met_HGF_Metint'
'PPrPPrint'
'PPrPrint'
'FFrFFrint'
'FFrFrint'
'IIrIr_int'
'IN_Isr_Isr_int'
'IIrIrI_int'
'IN_Isr_Isr_IN_int'
'pEE1E2int'
'pEE1Ev3int'
'pEE1E1int'
'pEE1EE1int'
'pEE1E3int'
'pEE1HE3int'
'pEE1E4int'
'pEE1HE4int'
'pE2HE3int'
'pHE3Ev3int'
'pE1HE3int'
'pHE3E4int'
'pHE3HE4int'
'pE2HE4int'
'pHE4Ev3int'
'pE1HE4int'
'pE3HE4int'
'pHE4E4int'
'pHE4HE4int'
'pHGF_Met_Metint'
'pHGF_Met_HGF_Metint'
'pPPrPPrint'
'pPPrPrint'
'pFFrFFrint'
'pFFrFrint'
'pIIrIr_int'
'pIN_Isr_Isr_int'
'pIIrIrI_int'
'pIN_Isr_Isr_IN_int'
'pIIrIr_int_IRS'
'pIN_Isr_Isr_int_IRS'
'pIIrIrI_int_IRS'
'pIN_Isr_Isr_IN_int_IRS'
'pEE1E2_G2_SOS'
'pEE1Ev3_G2_SOS'
'pEE1E1_G2_SOS'
'pEE1EE1_G2_SOS'
'pEE1E3_G2_SOS'
'pEE1HE3_G2_SOS'
'pEE1E4_G2_SOS'
'pEE1HE4_G2_SOS'
'pE2HE3_G2_SOS'
'pHE3Ev3_G2_SOS'
'pE1HE3_G2_SOS'
'pHE3E4_G2_SOS'
'pHE3HE4_G2_SOS'
'pE2HE4_G2_SOS'
'pHE4Ev3_G2_SOS'
'pE1HE4_G2_SOS'
'pE3HE4_G2_SOS'
'pHE4E4_G2_SOS'
'pHE4HE4_G2_SOS'
'pHGF_Met_Met_G2_SOS'
'pHGF_Met_HGF_Met_G2_SOS'
'pPPrPPr_G2_SOS'
'pPPrPr_G2_SOS'
'pFFrFFr_G2_SOS'
'pFFrFr_G2_SOS'
'pIIrIr_IRS_G2_SOS'
'pIN_Isr_Isr_IRS_G2_SOS'
'pIIrIrI_IRS_G2_SOS'
'pIN_Isr_Isr_IN_IRS_G2_SOS'
'pEE1E2int_G2_SOS'
'pEE1Ev3int_G2_SOS'
'pEE1E1int_G2_SOS'
'pEE1EE1int_G2_SOS'
'pEE1E3int_G2_SOS'
'pEE1HE3int_G2_SOS'
'pEE1E4int_G2_SOS'
'pEE1HE4int_G2_SOS'
'pE2HE3int_G2_SOS'
'pHE3Ev3int_G2_SOS'
'pE1HE3int_G2_SOS'
'pHE3E4int_G2_SOS'
'pHE3HE4int_G2_SOS'
'pE2HE4int_G2_SOS'
'pHE4Ev3int_G2_SOS'
'pE1HE4int_G2_SOS'
'pE3HE4int_G2_SOS'
'pHE4E4int_G2_SOS'
'pHE4HE4int_G2_SOS'
'pHGF_Met_Metint_G2_SOS'
'pHGF_Met_HGF_Metint_G2_SOS'
'pPPrPPrint_G2_SOS'
'pPPrPrint_G2_SOS'
'pFFrFFrint_G2_SOS'
'pFFrFrint_G2_SOS'
'pIIrIr_int_IRS_G2_SOS'
'pIN_Isr_Isr_int_IRS_G2_SOS'
'pIIrIrI_int_IRS_G2_SOS'
'pIN_Isr_Isr_IN_int_IRS_G2_SOS'
'pEE1E2_PLCg'
'pEE1Ev3_PLCg'
'pEE1E1_PLCg'
'pEE1EE1_PLCg'
'pEE1E3_PLCg'
'pEE1HE3_PLCg'
'pEE1E4_PLCg'
'pEE1HE4_PLCg'
'pE2HE3_PLCg'
'pHE3Ev3_PLCg'
'pE1HE3_PLCg'
'pHE3E4_PLCg'
'pHE3HE4_PLCg'
'pE2HE4_PLCg'
'pHE4Ev3_PLCg'
'pE1HE4_PLCg'
'pE3HE4_PLCg'
'pHE4E4_PLCg'
'pHE4HE4_PLCg'
'pHGF_Met_Met_PLCg'
'pHGF_Met_HGF_Met_PLCg'
'pPPrPPr_PLCg'
'pPPrPr_PLCg'
'pFFrFFr_PLCg'
'pFFrFr_PLCg'
'pIIrIr_IRS_PLCg'
'pIN_Isr_Isr_IRS_PLCg'
'pIIrIrI_IRS_PLCg'
'pIN_Isr_Isr_IN_IRS_PLCg'
'pEE1E2_PI3K1'
'pEE1Ev3_PI3K1'
'pEE1E1_PI3K1'
'pEE1EE1_PI3K1'
'pEE1E3_PI3K1'
'pEE1HE3_PI3K1'
'pEE1E4_PI3K1'
'pEE1HE4_PI3K1'
'pE2HE3_PI3K1'
'pHE3Ev3_PI3K1'
'pE1HE3_PI3K1'
'pHE3E4_PI3K1'
'pHE3HE4_PI3K1'
'pE2HE4_PI3K1'
'pHE4Ev3_PI3K1'
'pE1HE4_PI3K1'
'pE3HE4_PI3K1'
'pHE4E4_PI3K1'
'pHE4HE4_PI3K1'
'pHGF_Met_Met_PI3K1'
'pHGF_Met_HGF_Met_PI3K1'
'pPPrPPr_PI3K1'
'pPPrPr_PI3K1'
'pFFrFFr_PI3K1'
'pFFrFr_PI3K1'
'pIIrIr_IRS_PI3K1'
'pIN_Isr_Isr_IRS_PI3K1'
'pIIrIrI_IRS_PI3K1'
'pIN_Isr_Isr_IN_IRS_PI3K1'
'pEE1E2_PI3K2'
'pEE1Ev3_PI3K2'
'pEE1E1_PI3K2'
'pEE1EE1_PI3K2'
'pEE1E3_PI3K2'
'pEE1HE3_PI3K2'
'pEE1E4_PI3K2'
'pEE1HE4_PI3K2'
'pE2HE3_PI3K2'
'pHE3Ev3_PI3K2'
'pE1HE3_PI3K2'
'pHE3E4_PI3K2'
'pHE3HE4_PI3K2'
'pE2HE4_PI3K2'
'pHE4Ev3_PI3K2'
'pE1HE4_PI3K2'
'pE3HE4_PI3K2'
'pHE4E4_PI3K2'
'pHE4HE4_PI3K2'
'pHGF_Met_Met_PI3K2'
'pHGF_Met_HGF_Met_PI3K2'
'pPPrPPr_PI3K2'
'pPPrPr_PI3K2'
'pFFrFFr_PI3K2'
'pFFrFr_PI3K2'
'pIIrIr_IRS_PI3K2'
'pIN_Isr_Isr_IRS_PI3K2'
'pIIrIrI_IRS_PI3K2'
'pIN_Isr_Isr_IN_IRS_PI3K2'
'pEE1E2int_G2_SOS_RasD'
'pEE1Ev3int_G2_SOS_RasD'
'pEE1E1int_G2_SOS_RasD'
'pEE1EE1int_G2_SOS_RasD'
'pEE1E3int_G2_SOS_RasD'
'pEE1HE3int_G2_SOS_RasD'
'pEE1E4int_G2_SOS_RasD'
'pEE1HE4int_G2_SOS_RasD'
'pE2HE3int_G2_SOS_RasD'
'pHE3Ev3int_G2_SOS_RasD'
'pE1HE3int_G2_SOS_RasD'
'pHE3E4int_G2_SOS_RasD'
'pHE3HE4int_G2_SOS_RasD'
'pE2HE4int_G2_SOS_RasD'
'pHE4Ev3int_G2_SOS_RasD'
'pE1HE4int_G2_SOS_RasD'
'pE3HE4int_G2_SOS_RasD'
'pHE4E4int_G2_SOS_RasD'
'pHE4HE4int_G2_SOS_RasD'
'pHGF_Met_Metint_G2_SOS_RasD'
'pHGF_Met_HGF_Metint_G2_SOS_RasD'
'pPPrPPrint_G2_SOS_RasD'
'pPPrPrint_G2_SOS_RasD'
'pFFrFFrint_G2_SOS_RasD'
'pFFrFrint_G2_SOS_RasD'
'pIIrIr_int_IRS_G2_SOS_RasD'
'pIN_Isr_Isr_int_IRS_G2_SOS_RasD'
'pIIrIrI_int_IRS_G2_SOS_RasD'
'pIN_Isr_Isr_IN_int_IRS_G2_SOS_RasD'
'pEE1E2_G2_SOS_RasD'
'pEE1Ev3_G2_SOS_RasD'
'pEE1E1_G2_SOS_RasD'
'pEE1EE1_G2_SOS_RasD'
'pEE1E3_G2_SOS_RasD'
'pEE1HE3_G2_SOS_RasD'
'pEE1E4_G2_SOS_RasD'
'pEE1HE4_G2_SOS_RasD'
'pE2HE3_G2_SOS_RasD'
'pHE3Ev3_G2_SOS_RasD'
'pE1HE3_G2_SOS_RasD'
'pHE3E4_G2_SOS_RasD'
'pHE3HE4_G2_SOS_RasD'
'pE2HE4_G2_SOS_RasD'
'pHE4Ev3_G2_SOS_RasD'
'pE1HE4_G2_SOS_RasD'
'pE3HE4_G2_SOS_RasD'
'pHE4E4_G2_SOS_RasD'
'pHE4HE4_G2_SOS_RasD'
'pHGF_Met_Met_G2_SOS_RasD'
'pHGF_Met_HGF_Met_G2_SOS_RasD'
'pPPrPPr_G2_SOS_RasD'
'pPPrPr_G2_SOS_RasD'
'pFFrFFr_G2_SOS_RasD'
'pFFrFr_G2_SOS_RasD'
'pIIrIr_IRS_G2_SOS_RasD'
'pIN_Isr_Isr_IRS_G2_SOS_RasD'
'pIIrIrI_IRS_G2_SOS_RasD'
'pIN_Isr_Isr_IN_IRS_G2_SOS_RasD'
'pEE1E2_PLCg_PIP2'
'pEE1Ev3_PLCg_PIP2'
'pEE1E1_PLCg_PIP2'
'pEE1EE1_PLCg_PIP2'
'pEE1E3_PLCg_PIP2'
'pEE1HE3_PLCg_PIP2'
'pEE1E4_PLCg_PIP2'
'pEE1HE4_PLCg_PIP2'
'pE2HE3_PLCg_PIP2'
'pHE3Ev3_PLCg_PIP2'
'pE1HE3_PLCg_PIP2'
'pHE3E4_PLCg_PIP2'
'pHE3HE4_PLCg_PIP2'
'pE2HE4_PLCg_PIP2'
'pHE4Ev3_PLCg_PIP2'
'pE1HE4_PLCg_PIP2'
'pE3HE4_PLCg_PIP2'
'pHE4E4_PLCg_PIP2'
'pHE4HE4_PLCg_PIP2'
'pHGF_Met_Met_PLCg_PIP2'
'pHGF_Met_HGF_Met_PLCg_PIP2'
'pPPrPPr_PLCg_PIP2'
'pPPrPr_PLCg_PIP2'
'pFFrFFr_PLCg_PIP2'
'pFFrFr_PLCg_PIP2'
'pIIrIr_IRS_PLCg_PIP2'
'pIN_Isr_Isr_IRS_PLCg_PIP2'
'pIIrIrI_IRS_PLCg_PIP2'
'pIN_Isr_Isr_IN_IRS_PLCg_PIP2'
'pEE1E2_PI3K1_PIP2'
'pEE1Ev3_PI3K1_PIP2'
'pEE1E1_PI3K1_PIP2'
'pEE1EE1_PI3K1_PIP2'
'pEE1E3_PI3K1_PIP2'
'pEE1HE3_PI3K1_PIP2'
'pEE1E4_PI3K1_PIP2'
'pEE1HE4_PI3K1_PIP2'
'pE2HE3_PI3K1_PIP2'
'pHE3Ev3_PI3K1_PIP2'
'pE1HE3_PI3K1_PIP2'
'pHE3E4_PI3K1_PIP2'
'pHE3HE4_PI3K1_PIP2'
'pE2HE4_PI3K1_PIP2'
'pHE4Ev3_PI3K1_PIP2'
'pE1HE4_PI3K1_PIP2'
'pE3HE4_PI3K1_PIP2'
'pHE4E4_PI3K1_PIP2'
'pHE4HE4_PI3K1_PIP2'
'pHGF_Met_Met_PI3K1_PIP2'
'pHGF_Met_HGF_Met_PI3K1_PIP2'
'pPPrPPr_PI3K1_PIP2'
'pPPrPr_PI3K1_PIP2'
'pFFrFFr_PI3K1_PIP2'
'pFFrFr_PI3K1_PIP2'
'pIIrIr_IRS_PI3K1_PIP2'
'pIN_Isr_Isr_IRS_PI3K1_PIP2'
'pIIrIrI_IRS_PI3K1_PIP2'
'pIN_Isr_Isr_IN_IRS_PI3K1_PIP2'
'pEE1E2_PI3K2_PIP'
'pEE1Ev3_PI3K2_PIP'
'pEE1E1_PI3K2_PIP'
'pEE1EE1_PI3K2_PIP'
'pEE1E3_PI3K2_PIP'
'pEE1HE3_PI3K2_PIP'
'pEE1E4_PI3K2_PIP'
'pEE1HE4_PI3K2_PIP'
'pE2HE3_PI3K2_PIP'
'pHE3Ev3_PI3K2_PIP'
'pE1HE3_PI3K2_PIP'
'pHE3E4_PI3K2_PIP'
'pHE3HE4_PI3K2_PIP'
'pE2HE4_PI3K2_PIP'
'pHE4Ev3_PI3K2_PIP'
'pE1HE4_PI3K2_PIP'
'pE3HE4_PI3K2_PIP'
'pHE4E4_PI3K2_PIP'
'pHE4HE4_PI3K2_PIP'
'pHGF_Met_Met_PI3K2_PIP'
'pHGF_Met_HGF_Met_PI3K2_PIP'
'pPPrPPr_PI3K2_PIP'
'pPPrPr_PI3K2_PIP'
'pFFrFFr_PI3K2_PIP'
'pFFrFr_PI3K2_PIP'
'pIIrIr_IRS_PI3K2_PIP'
'pIN_Isr_Isr_IRS_PI3K2_PIP'
'pIIrIrI_IRS_PI3K2_PIP'
'pIN_Isr_Isr_IN_IRS_PI3K2_PIP'
'IRS'
'Sp'
'Cbl'
'G2'
'G2_SOS'
'G2_pSOS'
'PLCg'
'PI3KC1'
'PI3KR1'
'PI3K1'
'pPI3K1'
'PI3K2'
'mTORC1'
'mTORC1active'
'PIP'
'PI3P'
'DAG'
'GRP'
'DAG_GRP'
'RasT'
'RasD'
'NF1'
'pNF1'
'pCRaf'
'CRaf'
'RasT_CRaf'
'BRaf'
'RasT_CRaf_BRaf'
'MEK'
'pMEK'
'ppMEK'
'MKP3'
'ERKnuc'
'ppERKnuc'
'RSK'
'pRSK'
'pRSKnuc'
'MKP1'
'pMKP1'
'cFos'
'pcFos'
'cJun'
'pcFos_cJun'
'cMyc'
'bCATENINnuc'
'bCATENIN'
'pbCATENIN'
'IP3'
'PIP2'
'PIP3'
'PTEN'
'PIP3_AKT'
'AKT'
'pAKT'
'ppAKT'
'PDK1'
'PIP3_PDK1'
'PIP3_pAKT'
'Rictor'
'mTOR'
'mTORC2'
'PIP3_ppAKT'
'GSK3b'
'pGSK3b'
'TSC1'
'TSC2'
'pTSC2'
'TSC'
'PKC'
'DAG_PKC'
'pRKIP'
'RKIP'
'RKIP_CRaf'
'ERK'
'pERK'
'ppERK'
'FOXO'
'pFOXO'
'RhebD'
'RhebT'
'Raptor'
'S6K'
'pS6K'
'EIF4EBP1'
'pEIF4EBP1'
'SOS'
'G2_SOS_ppERK'
'CRaf_ppERK'
'RasD_DAG_GRP'
'RasT_NF1'
'NF1_ppERK'
'MEK_RasT_CRaf_BRaf'
'pMEK_RasT_CRaf_BRaf'
'ERK_ppMEK'
'pERK_ppMEK'
'RSK_ppERK'
'pRSKnuc_MKP1'
'ppERKnuc_MKP1'
'cFos_pRSKnuc'
'cFos_ppERKnuc'
'RKIP_DAG_PKC'
'PIP3_PTEN'
'PIP3_AKT_PIP3_PDK1'
'PIP3_pAKT_mTORC2'
'GSK3b_ppAKT'
'bCATENIN_GSK3b'
'TSC2_ppAKT'
'TSC2_ppERK'
'RhebT_TSC'
'EIF4EBP1_mTORC1active'
'S6K_mTORC1active'
'FOXO_ppAKT'
'PI3K1_mTORC1active'
'pERK_MKP3'
'ppERK_MKP3'
'ppERKnuc_pMKP1'
'RasT_BRaf'
'RasT_BRaf_BRaf'
'MEK_RasT_BRaf_BRaf'
'pMEK_RasT_BRaf_BRaf'
'EIF4E'
'EIF4EBP1_EIF4E'
'RasT_CRaf_CRaf'
'MEK_RasT_CRaf_CRaf'
'pMEK_RasT_CRaf_CRaf'
'FOXOnuc'
'MEKi'
'MEKi_ppMEK'
'AKTi'
'AKTi_AKT'
'mT'
'EIF4E_mT'};

end
end



